﻿.letHead{
	-moz-column-count:1;
	-webkit-column-count:1;
	column-count:1;
	clear:both;
	width:100%;
	text-align:center;
	text-indent:-12pt;
	margin-left:21pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:3pt;
	padding-top:12pt;
}
body{
	font-size:10pt;
}
span[lang='en']{
	font-family:'Times New Roman',serif;
	font-size:10pt;
}
span[lang='fr']{
	font-family:'Times New Roman',serif;
	font-size:10pt;
}
span[lang='krx']{
	font-family:'Charis SIL',serif;
	font-size:10pt;
}
.letter[lang='en']{
	font-size:14pt;
	font-weight:bold;
}
.letter[lang='fr']{
	font-size:14pt;
	font-weight:bold;
}
.letter[lang='krx']{
	font-size:14pt;
	font-weight:bold;
}
a{
	text-decoration:inherit;
	color:inherit;
}
*[dir='ltr'], *[dir='rtl']{
	unicode-bidi:isolate;
	unicode-bidi:-ms-isolate;
	unicode-bidi:-moz-isolate;
}
.entry{
	clear:both;
	white-space:pre-wrap;
}
.entry{
	text-indent:-12pt;
	margin-left:21pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:2pt;
	padding-top:1pt;
	font-size:10pt;
}
.entry span[lang='en']{
	font-size:10pt;
}
.entry span[lang='fr']{
	font-size:10pt;
}
.entry span[lang='krx']{
	font-size:10pt;
}
.entry .mainheadword> .mainheadwor+ .mainheadwor:before{
	content:' ';
}
.entry .mainheadword> span:last-child:after{
	content:' ';
}
.entry .mainheadword> span[lang='krx']{
	font-weight:bold;
}
.entry .mainheadword> span{
	font-weight:bold;
}
.entry .mainheadword> span span[lang='en']{
	font-weight:bold;
}
.entry .mainheadword> span span[lang='fr']{
	font-weight:bold;
}
.entry .mainheadword> span span[lang='krx']{
	font-weight:bold;
}
.entry .senses>  span.sensecontent +  span:before{
	content:'  ';
}
.entry .senses:before{
	content:' ';
}
.entry .senses:after{
	content:'  ';
}
.entry .senses > .sensecontent .sensenumber{
	font-weight:bold;
}
.entry .senses > .sensecontent .sensenumber:after{
	content:') ';
}
.entry .senses .morphosyntaxanalysis:after{
	content:'  ';
}
.entry .senses .morphosyntaxanalysis{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis span[lang='en']{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis span[lang='fr']{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis span[lang='krx']{
	font-style:italic;
}
.entry .senses .morphosyntaxanalysis .partofspeech> .partofspeec+ .partofspeec:before{
	content:' ';
}
.entry .senses .gloss> .glos+ .glos:before{
	content:' ';
}
.entry .senses .definition> span.writingsystemprefix ~ span.writingsystemprefix:before{
	content:' ';
}
.entry .senses .definition> span:first-child:before{
	content:' ';
}
.entry .senses .definition> span:last-child:after{
	content:' ';
}
.entry .senses .definition> span.writingsystemprefix{
	font-size:8pt;
	font-style:italic;
}
.entry .senses .definition> span.writingsystemprefix:after{
	content:' ';
}
.entry .senses .morphosyntaxanalysis .morphtypes> .morphtype> .morphtype+ .morphtype:before{
	content:' ';
}
.entry .senses .morphosyntaxanalysis .morphtypes:before{
	content:' ';
}
.minorentrycomplex{
	clear:both;
	white-space:pre-wrap;
}
.minorentrycomplex{
	text-indent:-12pt;
	margin-left:21pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:2pt;
	padding-top:0pt;
	font-size:10pt;
}
.minorentrycomplex span[lang='en']{
	font-size:10pt;
}
.minorentrycomplex span[lang='fr']{
	font-size:10pt;
}
.minorentrycomplex span[lang='krx']{
	font-size:10pt;
}
.minorentrycomplex .headword> .headwor+ .headwor:before{
	content:' ';
}
.minorentrycomplex .headword> span:last-child:after{
	content:' ';
}
.minorentrycomplex .headword> span[lang='krx']{
	font-weight:bold;
}
.minorentrycomplex .headword> span{
	font-weight:bold;
}
.minorentrycomplex .headword> span span[lang='en']{
	font-weight:bold;
}
.minorentrycomplex .headword> span span[lang='fr']{
	font-weight:bold;
}
.minorentrycomplex .headword> span span[lang='krx']{
	font-weight:bold;
}
.entry .variantformentrybackrefs> .variantformentrybackref + .variantformentrybackref:before{
	content:';';
}
.entry .variantformentrybackrefs:before{
	content:'(';
}
.entry .variantformentrybackrefs:after{
	content:') ';
}
.entry .variantformentrybackrefs .headword-2> .headwor+ .headwor:before{
	content:', ';
}
.entry .variantformentrybackrefs .headword-2> span:first-child:before{
	content:' ';
}
.entry .variantformentrybackrefs .headword-2> span[lang='krx']{
	font-weight:bold;
}
.entry .variantformentrybackrefs .headword-2> span{
	font-weight:bold;
}
.entry .variantformentrybackrefs .headword-2> span span[lang='en']{
	font-weight:bold;
}
.entry .variantformentrybackrefs .headword-2> span span[lang='fr']{
	font-weight:bold;
}
.entry .variantformentrybackrefs .headword-2> span span[lang='krx']{
	font-weight:bold;
}
.entry .variantformentrybackrefs > .variantformentrybackref + .variantentrytypes:before{
	content:', ';
}
.entry .variantformentrybackrefs .variantentrytypes .abbreviation-2> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.minorentryvariant{
	clear:both;
	white-space:pre-wrap;
}
.minorentryvariant{
	text-indent:-12pt;
	margin-left:21pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:2pt;
	padding-top:0pt;
	font-size:10pt;
}
.minorentryvariant span[lang='en']{
	font-size:10pt;
}
.minorentryvariant span[lang='fr']{
	font-size:10pt;
}
.minorentryvariant span[lang='krx']{
	font-size:10pt;
}
.minorentryvariant .headword-3> .headwor+ .headwor:before{
	content:' ';
}
.minorentryvariant .headword-3> span:last-child:after{
	content:' ';
}
.minorentryvariant .headword-3> span[lang='krx']{
	font-weight:bold;
}
.minorentryvariant .headword-3> span{
	font-weight:bold;
}
.minorentryvariant .headword-3> span span[lang='en']{
	font-weight:bold;
}
.minorentryvariant .headword-3> span span[lang='fr']{
	font-weight:bold;
}
.minorentryvariant .headword-3> span span[lang='krx']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs> .visiblevariantentryref + .visiblevariantentryref:before{
	content:', ';
}
.minorentryvariant .visiblevariantentryrefs:after{
	content:' ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries> .referencedentry + .referencedentry:before{
	content:', ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries:before{
	content:' ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-4> .headwor+ .headwor:before{
	content:' ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-4> span[lang='krx']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-4> span{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-4> span span[lang='en']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-4> span span[lang='fr']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .headword-4> span span[lang='krx']{
	font-weight:bold;
}
.minorentryvariant .visiblevariantentryrefs > .visiblevariantentryref + .variantentrytypes-2:before{
	content:', ';
}
.minorentryvariant .visiblevariantentryrefs .variantentrytypes-2 .reverseabbr> .reverseabb+ .reverseabb:before{
	content:' ';
}
.entry .dialectlabelsrs:before{
	content:'[';
}
.entry .dialectlabelsrs:after{
	content:'] ';
}
.entry .dialectlabelsrs .abbreviation-3> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.entry .variantformentrybackrefs .variantentrydialectlabels:before{
	content:' [';
}
.entry .variantformentrybackrefs .variantentrydialectlabels:after{
	content:']';
}
.entry .variantformentrybackrefs .variantentrydialectlabels .abbreviation-4> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.minorentryvariant .dialectlabelsrs-2:before{
	content:'[';
}
.minorentryvariant .dialectlabelsrs-2:after{
	content:'] ';
}
.minorentryvariant .dialectlabelsrs-2 .abbreviation-5> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .dialectlabelsrs-3:before{
	content:' [';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .dialectlabelsrs-3:after{
	content:']';
}
.minorentryvariant .visiblevariantentryrefs .referencedentries .dialectlabelsrs-3 .abbreviation-6> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.entry .senses .examplescontents> .examplescontent + .examplescontent:before{
	content:'  ';
}
.entry .senses .examplescontents:before{
	content:'  ';
}
.entry .senses .examplescontents .example> .exampl+ .exampl:before{
	content:' ';
}
.entry .senses .examplescontents .example> span[lang='krx']{
	font-style:italic;
}
.entry .senses .examplescontents .example> span{
	font-style:italic;
}
.entry .senses .examplescontents .example> span span[lang='en']{
	font-style:italic;
}
.entry .senses .examplescontents .example> span span[lang='fr']{
	font-style:italic;
}
.entry .senses .examplescontents .example> span span[lang='krx']{
	font-style:italic;
}
.entry .senses .examplescontents .translationcontents:before{
	content:' ';
}
.entry .senses .examplescontents .translationcontents .translation> .translatio+ .translatio:before{
	content:' ';
}
.entry .senses .examplescontents .translationcontents .translation> span:first-child:before{
	content:'  ';
}
.entry .subentries .subentry span[lang='en']{
	font-size:10pt;
}
.entry .subentries .subentry span[lang='fr']{
	font-size:10pt;
}
.entry .subentries .subentry span[lang='krx']{
	font-size:10pt;
}
.entry .subentries .subentry{
	text-indent:0pt;
	margin-left:0pt;
	flex-line-height:12pt;
	line-height:12pt;
	padding-bottom:2pt;
	padding-top:0pt;
	font-size:10pt;
	display:block;
}
.entry .subentries .headword-5> .headwor+ .headwor:before{
	content:' ';
}
.entry .subentries .headword-5> span:last-child:after{
	content:' ';
}
.entry .subentries .headword-5> span[lang='krx']{
	font-weight:bold;
}
.entry .subentries .headword-5> span{
	font-weight:bold;
}
.entry .subentries .headword-5> span span[lang='en']{
	font-weight:bold;
}
.entry .subentries .headword-5> span span[lang='fr']{
	font-weight:bold;
}
.entry .subentries .headword-5> span span[lang='krx']{
	font-weight:bold;
}
.entry .subentries .complexformtypes> .complexformtype + .complexformtype:before{
	content:', ';
}
.entry .subentries .complexformtypes:before{
	content:' ';
}
.entry .subentries .complexformtypes:after{
	content:' ';
}
.entry .subentries .complexformtypes .abbreviation-7> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.entry .subentries .senses-2>  span.sensecontent +  span:before{
	content:'  ';
}
.entry .subentries .senses-2:before{
	content:' ';
}
.entry .subentries .senses-2 > .sensecontent .sensenumber{
	font-weight:bold;
}
.entry .subentries .senses-2 > .sensecontent .sensenumber:after{
	content:') ';
}
.entry .subentries .senses-2 .morphosyntaxanalysis-2:after{
	content:'  ';
}
.entry .subentries .senses-2 .morphosyntaxanalysis-2{
	font-style:italic;
}
.entry .subentries .senses-2 .morphosyntaxanalysis-2 span[lang='en']{
	font-style:italic;
}
.entry .subentries .senses-2 .morphosyntaxanalysis-2 span[lang='fr']{
	font-style:italic;
}
.entry .subentries .senses-2 .morphosyntaxanalysis-2 span[lang='krx']{
	font-style:italic;
}
.entry .subentries .senses-2 .morphosyntaxanalysis-2 .partofspeech-2> .partofspeec+ .partofspeec:before{
	content:' ';
}
.entry .subentries .senses-2 .definitionorgloss> .definitionorglos+ .definitionorglos:before{
	content:' ';
}
.minorentrycomplex .complexformentryrefs> .complexformentryref + .complexformentryref:before{
	content:', ';
}
.minorentrycomplex .complexformentryrefs:before{
	content:'(';
}
.minorentrycomplex .complexformentryrefs:after{
	content:') ';
}
.minorentrycomplex .complexformentryrefs .complexformtypes-2> .complexformtype + .complexformtype:before{
	content:', ';
}
.minorentrycomplex .complexformentryrefs .complexformtypes-2 .reverseabbr-2> .reverseabb+ .reverseabb:before{
	content:' ';
}
.minorentrycomplex .complexformentryrefs .referencedentries-2> .referencedentry + .referencedentry:before{
	content:', ';
}
.minorentrycomplex .complexformentryrefs .referencedentries-2:before{
	content:' ';
}
.minorentrycomplex .complexformentryrefs .referencedentries-2 .headword-6> .headwor+ .headwor:before{
	content:' ';
}
.minorentrycomplex .complexformentryrefs .referencedentries-2 .headword-6> span[lang='krx']{
	font-weight:bold;
}
.minorentrycomplex .complexformentryrefs .referencedentries-2 .headword-6> span{
	font-weight:bold;
}
.minorentrycomplex .complexformentryrefs .referencedentries-2 .headword-6> span span[lang='en']{
	font-weight:bold;
}
.minorentrycomplex .complexformentryrefs .referencedentries-2 .headword-6> span span[lang='fr']{
	font-weight:bold;
}
.minorentrycomplex .complexformentryrefs .referencedentries-2 .headword-6> span span[lang='krx']{
	font-weight:bold;
}
.entry .subentries .dialectlabelsrs-4:before{
	content:'[';
}
.entry .subentries .dialectlabelsrs-4:after{
	content:'] ';
}
.entry .subentries .dialectlabelsrs-4 .abbreviation-8> .abbreviatio+ .abbreviatio:before{
	content:' ';
}
.minorentrycomplex .dialectlabelsrs-5:before{
	content:'[';
}
.minorentrycomplex .dialectlabelsrs-5:after{
	content:'] ';
}
.minorentrycomplex .dialectlabelsrs-5 .abbreviation-9> .abbreviatio+ .abbreviatio:before{
	content:' ';
}